import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceNewPricing = createAsyncThunk(
  "PROVINCE_NEW_PRICING",
  async (d) => {
    const { data, status } = await axios.post("pricing/", d);
    return { data, status };
  }
);
